@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,900');
@import url("https://fonts.googleapis.com/css?family=Ubuntu:300");

@media(min-width:768px){
	#wrapper-menu-atas{
    margin-top:15px;
  }
	.carousel-caption{
    margin-bottom:20px;
    line-height:1.4;
  }
}
@media(max-width:768px){
	#wrapper-menu-atas{
    margin-top:5px;
  }
	.carousel-caption{
    margin-bottom:0;
    line-height:1.4;
  }
}
.page-header:first-child{
	margin-top:0;
}
footer .container .row{
  margin:20px 0;
}
.visible-phone select {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
    height: 30px;
    padding: 3px 6px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.visible-phone {
    display: none !important;
}

.visible-tablet {
    display: none !important;
}

.hidden-desktop {
    display: none !important;
}

.visible-desktop {
    display: inherit !important;
}

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    /* display: none !important; */
  }
}